Subject: Re: [CODE4LIB] Script z3950?

From: "[Chris Stockwell]" <[email-masked]>
Date: Wed, 23 Sep 2009 14:08:42 -0400

With your help, I have discovered I can do what I need to using MarcEdit. 
MarcEdit is native to the Windows environment, which is what I am using. 
Interestingly, it sits on Yaz, which sits on z39.50. MarcEdit has an API that 
can be addressed by VBscript or .NET. I have downloaded the client and run 
MarcEdit functions using VBscript. It remains to be seen if I can do everything 
I want with the MarcEdit API, but it look promising. Thanks to Terry Reese 
(MarcEdit) and Index Data (Yaz) and thanks for code4lib input.